eslint-plugin-flowtype

Flowtype linting rules for ESLint.

No deprecated versions
Latest version published over 2 years ago
VersionReleasedDeprecated
8.0.3Oct 29, 2021
8.0.0Oct 26, 2021
8.0.1Oct 26, 2021
8.0.2Oct 26, 2021
7.0.0Oct 25, 2021
6.1.1Oct 18, 2021
6.1.0Sep 20, 2021
6.0.1Sep 14, 2021
6.0.0Sep 14, 2021
5.10.0Sep 14, 2021

Last updated on 29 January-2024, at 21:34 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is eslint-plugin-flowtype Deprecated?

No, there are no deprecated versions of eslint-plugin-flowtype.

> What is the deprecation date for the latest version of eslint-plugin-flowtype?

The latest version of eslint-plugin-flowtype was released on Oct 29, 2021, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.